This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1281217 - faulty mirror in epel7(and 6,5) mirrorlists for australia
faulty mirror in epel7(and 6,5) mirrorlists for australia
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: mirrormanager (Show other bugs)
epel7
All All
unspecified Severity low
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 23:24 EST by Kevin Collas-Arundell
Modified: 2015-11-12 03:08 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-12 03:08:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Collas-Arundell 2015-11-11 23:24:57 EST
Description of problem: mirror.rackcentral.com.au does not appear to have a DNS entry and can cause failures of yum operations.


Version-Release number of selected component (if applicable): N/A


How reproducible: reasonably reproducible. NXDOMAIN appeared consistent from multiple countries.


Steps to Reproduce:
1. curl 'https://mirrors.fedoraproject.org/metalink?repo=epel-7&arch=x86_64' to review list of mirrors
2. do a host lookup on mirror.rackcentral.com.au
3. see NXDOMAIN response

Actual results: http://mirror.rackcentral.com.au/epel/5/i386/repodata/repomd.xml errors with could not resolve host


Expected results: yum makecache succeeds without errors


Additional info: support@rackcentral.com is the support email address for this company. I have emailed them to check if this is accidental. no response yet.
Comment 1 Adrian Reber 2015-11-12 03:08:11 EST
Thanks for the report. The mirror should have been removed from the mirrorlist automatically. Unfortunately the process scanning the mirror has been OOM killed for the last two days, so that it never reached the point to auto-disable this mirror. The mirror is now disabled and will disappear from the mirrorlists in the next hour.

Note You need to log in before you can comment on or make changes to this bug.